ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/R32trunk_container.png")
t.roofrack = getTexture("media/textures/Item_damn_roofrack2.png")

ContainerButtonIcons.R32Trunk = t.trunk
ContainerButtonIcons.R32Roofrack = t.roofrack
